 /*======================================================================================
 * Resource Library 
 *=====================================================================================*/

.page-node-2576 table tr { border-bottom: 1px solid #e2e2e2;}
.page-node-2576 table td { border-right: 1px solid #e2e2e2;}

.page-node-2576 table tr.last { border-bottom: 0px;}
.page-node-2576 table td.last { border: 0px;}

.view-library table { border: 0px solid #d2d2d2; margin-bottom: 20px; }
.view-library table th.views-field-field-msp-csps,
.view-library table th.views-field-field-mobile-operators,
.view-library table th.views-field-field-enterprises { width: 107px;padding: 4px 10px 4px 10px;  text-align: center; color: #484848;font-size: 0.8em; font-weight: normal; line-height: 15px; background: #ededed;border-top: 1px solid #dcdcdc; border-left: 1px solid #dcdcdc; }
.view-library table th.views-field-field-marketo-url { border: 0px 1px; padding-left: 10px; color: #F47937; font-size: 1.2em; font-family: "Open Sans"; font-weight: normal; text-align: left; }

/*.view-library table tr.views-row-last td.views-field-field-msp-csps,
.view-library table tr.views-row-last td.views-field-field-mobile-operators,
.view-library table tr.views-row-last td.views-field-field-enterprises {border-bottom: 1px solid #dcdcdc;} */

.view-library table td.views-field-title,
.view-library table td.views-field-field-marketo-url,
.view-library table td.views-field-field-new-landing-page-url-wp,
.view-library table td.views-field-field-new-landing-page-url { 
	text-align: left;
}

.view-library table tr.odd { 
	border: 0px solid #d2d2d2; 
	background: #f6f6f6; 
	height: 25px;
}

.view-library table tr.even { 
	border: 0px solid #d2d2d2; 
	background: #ffffff; 
	height: 25px;
}

.view-library table th,
.view-library table td { 
	border-right: 1px solid #d2d2d2; 
	height: 25px; 
	line-height: 25px; 
	text-align: center;
}

.view-library table td.views-field-field-marketo-url { 
	padding-left: 10px; 
	text-align: left;
}

.view-library table td a:link, 
.view-library table td a:visited { 
	color: #484848; 
	font-size: 0.875em;
}


/* SEARCH BAR */

#block-views-exp-library-page-1 { 
    /*background: url(images/backgrounds/search_bar_library.png); 
    background-repeat: no-repeat;*/
    width: 100%;
    height: 80px;
    /*margin-left: -118px;*/
}

#block-views-exp-library-page-1 .views-exposed-widgets {
	/*float: right;*/
	/*margin-top: -10px;*/
	/*width: 600px;*/
	height: 43px;
	margin-top: 0px;
	padding-bottom: 40px;
	/*margin-right: 150px;*/
	/*display: inline;*/
}

#block-views-exp-library-page-1 .views-exposed-widgets #edit-term-node-tid-depth-wrapper {
	float: left;
}

#block-views-exp-library-page-1 .views-exposed-widgets #edit-term-node-tid-depth-wrapper label {
	float: left;
	padding: 0;
	padding-right: 10px;
	line-height: 30px;
}

#block-views-exp-library-page-1 .views-exposed-widgets .views-widget {
	float: left;
	padding-left: 5px;
	line-height: 30px;
}

#block-views-exp-library-page-1 .views-exposed-form .views-exposed-widget .form-submit {
	/*margin-top: 3px;*/
	float: left;
	padding: 0;
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;
	height: 30px;
}


.view-training-course-schedule-accordion .views-row { margin-bottom: 10px; }
.node-course-schedule .field-type-date,
.node-course-schedule .field-name-field-sched-country { font-weight: bold; }

.view-library table thead { 
	/*margin-top: -30px;*/
}

.view-library table caption {
	/*position: relative;
	width: 400px;
	text-align: left;
	border: 0px 1px;
	padding-left: 10px;
	color: #414042;
	font-size: 1.5em;
	font-family: "Open Sans";
	font-weight: normal;*/
}

/* Library Search Result Page */
.page-library-search #block-jquerymenu-19 { 
	margin-top: 80px; 
	left: 0px;
}

.page-library-search #block-system-main {
	width: 100%;
}

.page-library-search .view-grouping-header { 
	display: none;
}

.page-library-search #block-views-exp-library-page-1 { 
	/*margin-left: -310px;*/
}

.page-library-search #main-content-header {
	/*background-image: url("/Portals/0/graphics/splash_screen/bnr_lib_home_0.png") !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
	background-size: auto !important;*/
}

.page-library-search table caption { 
	position: absolute;
	width: 350px;
	margin-top: -40px;
	padding-left: 10px;
	color: #F47937;
	font-size: 1.2em;
	font-family: "Open Sans";
	font-weight: normal;
	text-align: left;
}
